summaryrefslogtreecommitdiff
path: root/tests/mv/leak-fd
diff options
context:
space:
mode:
Diffstat (limited to 'tests/mv/leak-fd')
-rwxr-xr-xtests/mv/leak-fd2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/mv/leak-fd b/tests/mv/leak-fd
index 55a4e3a81..76a6b439a 100755
--- a/tests/mv/leak-fd
+++ b/tests/mv/leak-fd
@@ -50,7 +50,7 @@ test -f $last_file || framework_failure
fail=0
-mv * $other_partition_tmpdir || fail=1
+mv * "$other_partition_tmpdir" || fail=1
test -f $last_file/f && fail=1
rm .dirs